-- 基础信息
base_info = {
	group_id = 133220406
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 406001, gadget_id = 70330064, pos = { x = -2512.673, y = 291.998, z = -4512.713 }, rot = { x = 0.562, y = 1.933, z = 14.452 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 406002, gadget_id = 70900380, pos = { x = -2513.714, y = 302.729, z = -4509.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 406003, gadget_id = 70900380, pos = { x = -2502.203, y = 321.623, z = -4491.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 406004, gadget_id = 70330064, pos = { x = -2564.728, y = 315.966, z = -4529.732 }, rot = { x = 6.677, y = 351.088, z = 11.264 }, level = 27, interact_id = 35, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 406001, 406002, 406003, 406004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
